Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Sort descending Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
tvl 1.0.x-dev No results Composer Module 2 10000 0 0 0 0 0 0
user_plus 1.x-dev All rector covered None Module 2 10000 5 0 3 0 0 2 Available
mailrelay_newsletter 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
deactivate_account 1.x-dev Needs manual review None Module 2 10000 3 0 0 2 0 1 Available
embed_view_block 1.0-beta2 Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
embedly_formatter 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
markdown_exporter 1.x-dev Some covered by rector None Module 2 10000 8 0 4 3 0 1 Available
egp 1.0 No results Composer Module 2 10000 0 0 0 0 0 0
responsive_menu_combined 1.x-dev Needs manual review None Module 2 10000 2 0 0 1 0 1
hal_publications 1.x-dev All rector covered None Module 2 10000 4 0 3 0 0 1 Available
writers_guide 1.0.0 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
sms_iletimerkezi 1.x-dev Needs manual review None Module 2 10000 3 0 0 0 2 1
sms_messente 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
media_entity_imgur 1.x-dev All rector covered None Module 2 10000 8 0 7 0 0 1 Available
jsonapi_views 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 2 0 0 0 0 2
uber_publisher_search 7.0.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
sms_infobip 1.x-dev Needs manual review None Module 2 10000 4 0 0 1 2 1 Available
yaml_sandbox 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
sms_gateway_base 1.x-dev Some covered by rector None Module 2 10000 4 0 1 2 0 1 Available
datetime_flatpickr 1.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0 The development version is compatible with Drupal 9.
entity_role_view_mode_switcher 1.x-dev Some covered by rector None Module 2 10000 6 0 3 2 0 1 Available
uber_publisher_opinion_articles 7.0.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
uber_publisher_breaking_news 7.0.x-dev Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
atinternet 1.x-dev All rector covered None Module 2 10000 11 0 10 0 0 1 Available
media_entity_remote_google_photos 1.0.1 Explicitly Drupal 9 compatible None Module 2 10000 0 0 0 0 0 0
commerce_cnpay 1.x-dev No results PHPStan Module 2 10000 0 0 0 0 0 0
trustpay 1.x-dev Needs manual review None Module 2 10000 3 0 0 0 2 1
enhanced_product 1.x-dev Only info.yml/composer.json problem found None Module 2 10000 1 0 0 0 0 1 Available
lw_groups 1.0 All rector covered None Module 2 10000 4 0 2 0 0 2 Available
datamaps 1.0-beta1 Only info.yml/composer.json problem found None Module 2 10000 2 0 0 0 0 2 I pledge this module will be written D9 compatability in mind from scratch.